body{
  margin: 0;
}

.hero {
  background-image: url(https://pbs.twimg.com/media/GTFj_0oWgAAT7n8.jpg);
  background-color: rgba(255, 255, 255, 0.61);
  background-blend-mode: lighten;
  background-size: cover;
  width: 100%;
  height: 400px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: 10% 60%;
  font-family: "Allerta Stencil", serif;
  font-weight: 400;
  font-style: normal;

}


#top {
  /* margin-top: 100px; */
  padding: 0 100px;
  background: rgba(0, 0, 0, 0.336);
  border-radius: 10px;
  /* text-align: j; */
}

#welcome {
  color: #F78F1E ;
  text-shadow: 2px 2px 2px black;
  font-size: 90px;
  font-weight: 400;
}

#welcome-sub{
  color: white;
  text-shadow: 2px 2px 2px black;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 8px;
}

.attractions {

 text-align: center;
 align-items: center;
 color: white;
 display: flex;
 justify-content: space-evenly;
 
 /* display: flex;
 flex-direction: row;
 flex-wrap: wrap; */

}

.main {
  text-align: center;
  background-image: url(https://static.vecteezy.com/system/resources/previews/010/250/914/non_2x/an-aerial-high-angle-view-of-luton-town-of-england-over-a-residential-area-of-asian-pakistani-and-kashmiri-people-community-photo.jpg);
  background-position: 0% 60%;
  background-color: rgba(250, 250, 250, 0.822);
  background-blend-mode: lighten;
  background-size: cover;
  height: 500px;
}


h3,h4,p {
  font-family: "Anonymous Pro", serif;
  font-style: normal;
}

h3 {
  font-family: "Anonymous Pro", serif;
  font-weight: 700;
  letter-spacing: 8px;
  color: #F78F1E;
  font-size: 32px;
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 30px;
}


h4,p {
  color: black;
  /* margin-top: 0; */
}

h4 {
  font-size: 30px;
  margin-top: 20px ;
  margin-bottom: 30px;
}

p {
  font-weight: 500;
  width: 200px;
  height: 167px;
  text-align: center;
  margin: 0 auto; /* Ensure the paragraph is centered if it has a block-level context */
}


h5 {
  color: #F78F1E;
  font-family: "Allerta Stencil", serif;
  font-weight: 400;
  font-style: normal;
}





.attractions-area{

}

.attractions-heading {
  /* margin-top: 0; */
}

.attarctions-img {
  border-radius: 50%;
  height: 150px;
  width: 150px;
}

.end {
  padding: 100px 0;
  background-color: rgba(0, 0, 0, 0.568);
  background-blend-mode: lighten;
  display: flex;
  justify-content: space-evenly;

}

.critic {
  /* background-color: black, ; */
  background-color: rgba(0, 0, 0, 0.80);
  background-blend-mode: lighten;
  width: 400px;
  height: 297px;
  border-radius: 0px 20px;
  display: flex;
}



.critic-img {
  height: 192px;
  width: 129px;
  object-fit: cover;
  margin-left: 30px;
  margin-top: 50px;
  border-radius: 8px;
  /* border-bottom-left-radius: 8px; */
  /* background-color: yellow; */
}

.critic-review p {
  color: white;
  text-align: left;
  font-size: 12px;
  padding-left: 10px;
}

.critic-review .signed {
  color: #F78F1E;
  text-align: center;
}
